
.cnBtnConfigOuter
{
    float:right;
    position:relative ;
    width:320px;
      
}



.cnBtnConfigOneOuter
{
    float:right;
    position:relative ;
    width:150px;
    border:solid 0px Red;
}

.cnBtnConfigTwoOuter
{
    float:right;
    position:relative ;
    width:150px;
    border:solid 0px Blue;
    
}


.btn
{
	background-color: #497822;
	color: #f5f5f5;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border:1px solid #497822;
	height: auto !important;
	cursor: pointer;
	min-width: 60px;

	text-align: center;
	padding:6px 6px;
}

.btn_multi
{
	margin-right:10px;
}
 
 
 .btnSaveContainer
{
    float:right;
    margin-top: 20px;
    padding-bottom:10px;
}   



.cnWBBtnOuter
{
    float:right ;
    position:relative ;
    width:60px;
}


.cnGroupSaveBtn
{
    float:right;
    margin-top: 20px;
    padding-bottom:10px;
}


.btnGroupSubmit
{
    width: 60px;
    
        
}

.captionBarYearSelector_Btn
{
    height:20px;
}


.btnTimeout
{
	color:#333333 ;
	cursor: pointer;
	height:auto;
	border: #333333 solid 1px;
	width:40px;
	background-color: #ffffff ;
	text-decoration: none;
	font-size:12px;
	font-weight:bold;
	
	
}


.btnGvInsert
{
    color:#333333 ;
    cursor: pointer;
	height: auto;
	border: #333333 solid 1px;
	background-color: #ffffff ;
	text-decoration: none;
	font-size:11px;
	font-weight:bold;  
}



.btnSort
{
    width:80px;
    height:auto;
}


.btnUtilYearSelector
{
    height:auto;
}


.cn_btn_outer, .cn_btn_outer_maint
{
	margin-top:10px;
	margin-bottom:10px;
	float:right;
	margin-right:10px;
    position:relative ;
}